/* CSS Document */

#mainheader {
	width:760px;
	height:auto;
	border: none;
	background-color: #FFFFFF;
	background-image: url(../images/layout/sides760.gif);
	background-repeat: repeat-y;
	background-position: left;
	top: 125px;
	left: auto;
	right: auto;
	position: absolute;
	padding: 0px;
	}

#mainheader td {
	padding:5px;
}
#goodreasons ul {
	padding-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0E3293;
	list-style-type: disc;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 0px;
}
#goodreasons li {
	padding-bottom: 5px;
}

#infopage ul {
	padding-left: 25px;
	padding-bottom: 20px;
	list-style-type: disc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0E3293;
	padding-top: 10px;
}
#marketingmessage li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: disc;
	padding-bottom: 5px;
	padding-top: 5px;
}
#marketingmessage ul {
	padding-top: 10px;
}


#infopage li {
	padding-bottom: 5px;
}

#column1 h3 {
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
}
#column1 h2 {
	text-align: center;
	color: #C50000;
	margin-top: 5px;
}
#column1 a img {
	margin-left: 10px;
}

#Image611 {
	margin-left: 70px;
}
#infopage h3 {
	padding-top: 5px;
	padding-bottom: 5px;
}
